Index: doc/latex/classmgamma__coll__graph.eps
===================================================================
--- doc/latex/classmgamma__coll__graph.eps (revision 33)
+++ doc/latex/classmgamma__coll__graph.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,51 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 160 346
+%%PageBoundingBox: 36 36 152 322
 %%PageOrientation: Portrait
-gsave
-36 36 160 346 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 116 286 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 306 lineto
-120 306 lineto
-120 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 306 lineto
-120 306 lineto
-120 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 11 0 moveto
-11 21 lineto
-75 21 lineto
-75 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 11 0 moveto
-11 21 lineto
-75 21 lineto
-75 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-43 7 moveto 48 -0.5 (mgamma) alignedtext
+newpath 13 0 moveto
+13 19 lineto
+70 19 lineto
+70 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 13 0 moveto
+13 19 lineto
+70 19 lineto
+70 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+20.75 5.25 moveto 40.5 (mgamma) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 73 38 93 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 0 73 38 93 ]
+[ /Rect [ 0 67 36 85 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmEF.html) >>
@@ -234,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 72 moveto
-0 93 lineto
-39 93 lineto
-39 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 72 moveto
-0 93 lineto
-39 93 lineto
-39 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-19 79 moveto 23 -0.5 (mEF) alignedtext
+newpath 0 66 moveto
+0 85 lineto
+37 85 lineto
+37 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 66 moveto
+0 85 lineto
+37 85 lineto
+37 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.5 71.25 moveto 21 (mEF) alignedtext
 grestore
 % Node2->Node1
@@ -256,28 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 26 62 moveto
-30 49 36 32 40 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 22.5212 61.416 moveto
-23 72 lineto
-29.2259 63.4275 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 22.5212 61.416 moveto
-23 72 lineto
-29.2259 63.4275 lineto
+newpath 25 57 moveto
+29 44 34 29 38 19 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 21.8631 55.4404 moveto
+21 66 lineto
+28.2598 58.2834 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 21.8631 55.4404 moveto
+21 66 lineto
+28.2598 58.2834 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 2 133 44 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classmpdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 2 133 44 153 ]
+[ /Rect [ 2 125 40 143 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classmpdf.html) >>
@@ -285,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 2 132 moveto
-2 153 lineto
-44 153 lineto
-44 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 2 132 moveto
-2 153 lineto
-44 153 lineto
-44 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-23 139 moveto 26 -0.5 (mpdf) alignedtext
+newpath 2 124 moveto
+2 143 lineto
+40 143 lineto
+40 124 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 2 124 moveto
+2 143 lineto
+40 143 lineto
+40 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+10.125 129.25 moveto 21.75 (mpdf) alignedtext
 grestore
 % Node3->Node2
@@ -307,28 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 21 122 moveto
-21 112 20 101 20 93 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 17.5222 122.398 moveto
-22 132 lineto
-24.4875 121.701 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 17.5222 122.398 moveto
-22 132 lineto
-24.4875 121.701 lineto
+newpath 20 114 moveto
+20 104 19 93 19 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 16.5001 114 moveto
+20 124 lineto
+23.5001 114 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 16.5001 114 moveto
+20 124 lineto
+23.5001 114 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 30 281 58 301 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 30 281 58 301 ]
+[ /Rect [ 27 259 55 277 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
@@ -336,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 30 280 moveto
-30 301 lineto
-59 301 lineto
-59 280 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 30 280 moveto
-30 301 lineto
-59 301 lineto
-59 280 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-44 287 moveto 13 -0.5 (RV) alignedtext
+newpath 27 258 moveto
+27 277 lineto
+56 277 lineto
+56 258 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 27 258 moveto
+27 277 lineto
+56 277 lineto
+56 258 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+34.625 263.25 moveto 12.75 (RV) alignedtext
 grestore
 % Node4->Node3
@@ -358,35 +328,30 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 40 270 moveto
-37 258 34 243 32 230 curveto
-28 202 25 169 24 153 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 36.6067 270.881 moveto
-42 280 lineto
-43.4708 269.508 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 36.6067 270.881 moveto
-42 280 lineto
-43.4708 269.508 lineto
+newpath 37 248 moveto
+34 237 32 224 30 212 curveto
+26 187 23 158 22 143 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 33.6067 248.881 moveto
+39 258 lineto
+40.4708 247.508 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 33.6067 248.881 moveto
+39 258 lineto
+40.4708 247.508 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-43 220 moveto 10 -0.5 (rv) alignedtext
+10.00 /FreeSans set_font
+35.875 202.5 moveto 8.25 (rv) alignedtext
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-43 207 moveto 15 -0.5 (rvc) alignedtext
+10.00 /FreeSans set_font
+33.25 192 moveto 13.5 (rvc) alignedtext
 grestore
 % Node5
 gsave
-[ /Rect [ 56 207 94 227 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classepdf.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 56 207 94 227 ]
+[ /Rect [ 52 192 86 210 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classepdf.html) >>
@@ -394,20 +359,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 56 206 moveto
-56 227 lineto
-94 227 lineto
-94 206 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 56 206 moveto
-56 227 lineto
-94 227 lineto
-94 206 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-75 213 moveto 22 -0.5 (epdf) alignedtext
+newpath 52 191 moveto
+52 210 lineto
+87 210 lineto
+87 191 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 52 191 moveto
+52 210 lineto
+87 210 lineto
+87 191 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+59.625 196.25 moveto 18.75 (epdf) alignedtext
 grestore
 % Node4->Node5
@@ -416,22 +381,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 53 271 moveto
-59 257 66 238 71 227 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 49.8631 269.44 moveto
-49 280 lineto
-56.2598 272.283 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 49.8631 269.44 moveto
-49 280 lineto
-56.2598 272.283 lineto
+newpath 49 249 moveto
+55 236 61 220 65 210 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 45.8631 247.44 moveto
+45 258 lineto
+52.2598 250.283 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 45.8631 247.44 moveto
+45 258 lineto
+52.2598 250.283 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-65 252 moveto 10 -0.5 (rv) alignedtext
+10.00 /FreeSans set_font
+54.875 231.25 moveto 8.25 (rv) alignedtext
 grestore
 % Node5->Node3
@@ -440,31 +405,26 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 61 198 moveto
-51 183 38 164 30 153 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 58.2 200.1 moveto
-67 206 lineto
-63.8 195.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 58.2 200.1 moveto
-67 206 lineto
-63.8 195.9 lineto
+newpath 56 183 moveto
+47 170 35 154 28 143 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 53.2 185.1 moveto
+62 191 lineto
+58.8 180.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 53.2 185.1 moveto
+62 191 lineto
+58.8 180.9 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-59 176 moveto 12 -0.5 (ep) alignedtext
+10.00 /FreeSans set_font
+47.75 163.25 moveto 10.5 (ep) alignedtext
 grestore
 % Node7
 gsave
-[ /Rect [ 66 133 100 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 66 133 100 153 ]
+[ /Rect [ 62 125 96 143 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classeEF.html) >>
@@ -472,20 +432,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 66 132 moveto
-66 153 lineto
-101 153 lineto
-101 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 66 132 moveto
-66 153 lineto
-101 153 lineto
-101 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-83 139 moveto 19 -0.5 (eEF) alignedtext
+newpath 62 124 moveto
+62 143 lineto
+96 143 lineto
+96 124 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 62 124 moveto
+62 143 lineto
+96 143 lineto
+96 124 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+70 129.25 moveto 18 (eEF) alignedtext
 grestore
 % Node5->Node7
@@ -494,28 +454,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 77 196 moveto
-78 182 80 164 82 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 73.5125 195.701 moveto
-76 206 lineto
-80.4778 196.398 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 73.5125 195.701 moveto
-76 206 lineto
-80.4778 196.398 lineto
+newpath 72 181 moveto
+74 168 76 153 78 143 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 68.5125 180.701 moveto
+71 191 lineto
+75.4778 181.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 68.5125 180.701 moveto
+71 191 lineto
+75.4778 181.398 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 56 73 116 93 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classegamma.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 56 73 116 93 ]
+[ /Rect [ 54 67 108 85 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classegamma.html) >>
@@ -523,20 +478,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 56 72 moveto
-56 93 lineto
-116 93 lineto
-116 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 56 72 moveto
-56 93 lineto
-116 93 lineto
-116 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-86 79 moveto 44 -0.5 (egamma) alignedtext
+newpath 54 66 moveto
+54 85 lineto
+108 85 lineto
+108 66 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 54 66 moveto
+54 85 lineto
+108 85 lineto
+108 66 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+62.25 71.25 moveto 37.5 (egamma) alignedtext
 grestore
 % Node6->Node1
@@ -545,22 +500,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 74 63 moveto
-66 50 56 32 49 21 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 71.084 64.9582 moveto
-79 72 lineto
-77.2031 61.5586 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 71.084 64.9582 moveto
-79 72 lineto
-77.2031 61.5586 lineto
+newpath 69 57 moveto
+62 45 53 29 47 19 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 66.5408 59.6209 moveto
+75 66 lineto
+72.3651 55.738 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 66.5408 59.6209 moveto
+75 66 lineto
+72.3651 55.738 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-79 44 moveto 22 -0.5 (epdf) alignedtext
+10.00 /FreeSans set_font
+63.625 39.25 moveto 18.75 (epdf) alignedtext
 grestore
 % Node7->Node6
@@ -569,18 +524,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 84 122 moveto
-84 112 85 101 85 93 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 80.5001 122 moveto
-84 132 lineto
-87.5001 122 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 80.5001 122 moveto
-84 132 lineto
-87.5001 122 lineto
+newpath 80 114 moveto
+80 104 80 93 81 85 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 76.5125 113.701 moveto
+79 124 lineto
+83.4778 114.398 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 76.5125 113.701 moveto
+79 124 lineto
+83.4778 114.398 lineto
 closepath stroke
 grestore
@@ -592,5 +547,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 160 346
+%%BoundingBox: 36 36 152 322
 end
 restore
